import request from '@/utils/request';

// 专家 - 需求
export function demand(data) {
  return request({
    url: '/enterprise/v1/technology/demand',
    method:'post',
    data
  });
}
// 专家 - 需求 -- 添加
export function demandAdd(data) {
  return request({
    url: '/enterprise/v1/technology/demand/add',
    method:'post',
    data
  });
}
// 专家 - 需求 -- 修改
export function demandEdit(data) {
  return request({
    url: '/enterprise/v1/technology/demand/edit',
    method:'post',
    data
  });
}
// 专家 - 需求 -- 详情
export function demandDetail(data) {
  return request({
    url: '/enterprise/v1/technology/demand/detail',
    method:'post',
    data
  });
}
// 专家 - 需求 -- 删除
export function demandDelete(data) {
  return request({
    url: '/enterprise/v1/technology/demand/delete',
    method:'post',
    data
  });
}
// ------------------------------------------------------
// 专家 - 合作
export function expertCooperate(data) {
  return request({
    url: '',
    method:'post',
    data
  });
}
// 专家 - 合作详情
export function cooperateDetail(data) {
  return request({
    url: '',
    method:'post',
    data
  });
}